Skip to main content
ExLibris
  • Subscribe by RSS
  • ExLibris Dev

    How to check if a patch is needed during CAS implementation for PDS

    • Article Type: General
    • Product: Primo
    • Product Version: 4.8

    Desired Outcome Goal:
    To clarify the command needed to check if a patch is needed during CAS implementation for PDS.
    There is a misprint for this command in the Patron Directory Services Guide (January 2013 and older),
    Chapter 9, page 126, the blue section "NOTE: You may need to install a patch..."

    Procedure:
    1. The correct command is:
    perl -MDBD::Oracle -e 'print "OK\n"'

    2. This command should return an OK. If it does not, you will require a
    patch. Contact Ex Libris Support for details.

    Additional Information

    The quotation marks are slightly incorrect in the command that appears in the guide.
    This procedure is intended for Local Primo installations only with server access.

    Category: PDS - Primo

    Subject: Primo


    • Article last edited: 9/18/2014
    //doorbell.io feedback widged